Fontconfig Developers Reference, Version 2.2.2
Prev |  | Next

# FcCharSetIsSubset

## Name

FcCharSetIsSubset -- Test for charset inclusion

## Synopsis

    #include <fontconfig.h>

``FcBool FcCharSetIsSubset`(const FcCharSet *a, const FcCharSet *b);`

## Description

Returns whether a is a subset of b.

## Version

Fontconfig version 2.2.2

Prev | Home | Next
FcCharSetSubtractCount | Up | FcCharSetFirstPage